<!-- <div > -->
<mat-card class="psychiatric-psychosocial-mhr-main-card mat-elevation-z0 ">
  <mat-card-content>
    <mat-tab-group dynamicHeight [selectedIndex]="selectedTab" (selectedTabChange)="tabChanged($event)">

      <!--History Tab-->
      <mat-tab>
        <ng-template matTabLabel>
          <span>History</span>
          <mat-icon *ngIf="historyTabStatus !== blankTabStatus"
            [ngStyle]="{'color': historyTabStatus == pendingTabStatus ? pendingColor : historyTabStatus == completedTabStatus ? completedColor :noColor}">
            {{historyTabStatus == 1?'check_circle': historyTabStatus == 0 ? 'watch_later': ''}}
          </mat-icon>
        </ng-template>
        <ng-template matTabContent>
          <mat-card class="mat-elevation-z0">
            <div class="mat-elevation-z4" fxLayout="column">
              <div class="mat-elevation-z4 border-radius-5">
                <form [formGroup]="mhrGroup" autocomplete="off">

                  <div class="content-main">

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Chief Complaint and History of
                        Present Illness</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #presentIllnessHistory name="presentIllnessHistory"
                          formControlName="presentIllnessHistoryCtrl" required maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - presentIllnessHistory.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Medical History</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #medicalHistory name="medicalHistory" formControlName="medicalHistoryCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - medicalHistory.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Psychiatric History</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #psychiatricHistory name="psychiatricHistory" formControlName="psychiatricHistoryCtrl"
                          required maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - psychiatricHistory.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Substance Use</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #substanceUseHistory name="substanceUseHistory" formControlName="substanceUseHistoryCtrl"
                          required maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - substanceUseHistory.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                  </div>

                </form>
              </div>
            </div>
          </mat-card>

        </ng-template>
      </mat-tab>

      <!--Social, Family, Work Tab-->
      <mat-tab>
        <ng-template matTabLabel>
          <span>Social, Family, Work</span>
          <mat-icon *ngIf="socialFamilyWorkTabStatus !== blankTabStatus"
            [ngStyle]="{'color': socialFamilyWorkTabStatus == pendingTabStatus ? pendingColor : socialFamilyWorkTabStatus == completedTabStatus ? completedColor :noColor}">
            {{socialFamilyWorkTabStatus == 1?'check_circle': socialFamilyWorkTabStatus == 0 ? 'watch_later': ''}}
          </mat-icon>
        </ng-template>
        <ng-template matTabContent>
          <mat-card class="mat-elevation-z0">
            <div class="mat-elevation-z4" fxLayout="column">
              <div class="mat-elevation-z4 border-radius-5">
                <form [formGroup]="mhrGroup" autocomplete="off">

                  <div class="content-main">

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Family History</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #familyHistory name="familyHistory" formControlName="familyHistoryCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - familyHistory.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Social Relations</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #socialRelations name="socialRelations" formControlName="socialRelationsCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - socialRelations.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Education/Employment</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #educationEmployment name="educationEmployment" formControlName="educationEmploymentCtrl"
                          required maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - educationEmployment.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Legal/Criminal</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #legalCriminal name="legalCriminal" formControlName="legalCriminalCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - legalCriminal.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText consent-margin-psychiatric">Housing Homeless</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field consent-margin-psychiatric">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #housingHomeless name="housingHomeless" formControlName="housingHomelessCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - housingHomeless.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                  </div>

                </form>
              </div>
            </div>
          </mat-card>

        </ng-template>
      </mat-tab>

      <!--Mental Status Tab-->
      <mat-tab>
        <ng-template matTabLabel>
          <span>Mental Status</span>
          <mat-icon *ngIf="mentalStatusTabStatus !== blankTabStatus"
            [ngStyle]="{'color': mentalStatusTabStatus == pendingTabStatus ? pendingColor : mentalStatusTabStatus == completedTabStatus ? completedColor :noColor}">
            {{mentalStatusTabStatus == 1?'check_circle': mentalStatusTabStatus == 0 ? 'watch_later': ''}}
          </mat-icon>
        </ng-template>
        <ng-template matTabContent>
          <mat-card class="mat-elevation-z0">
            <div class="mat-elevation-z4" fxLayout="column">
              <div class="mat-elevation-z4 border-radius-5">
                <form [formGroup]="mhrGroup" autocomplete="off">

                  <div class="content-main">

                    <div class="content-sub line-height-5 margin-padding-top-10"></div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Appearance:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput #appearance
                          name="appearance" formControlName="appearanceCtrl" required maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Motor Activity:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #motorActivity name="motorActivity" formControlName="motorActivityCtrl" required
                          maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Affect:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput #affect
                          name="affect" formControlName="affectCtrl" required maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Mood:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput #mood
                          name="mood" formControlName="moodCtrl" required maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Speech:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput #speech
                          name="speech" formControlName="speechCtrl" required maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Thought Form:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #thoughtForm name="thoughtForm" formControlName="thoughtFormCtrl" required
                          maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Insight:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput #insight
                          name="insight" formControlName="insightCtrl" required maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Cognitive Testing:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #cognitiveTesting name="cognitiveTesting" formControlName="cognitiveTestingCtrl" required
                          maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Thought Content:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #thoughtContent name="thoughtContent" formControlName="thoughtContentCtrl" required
                          maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Judgement:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput #judgement
                          name="judgement" formControlName="judgementCtrl" required maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-mentalStatus">Impulse Control:</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-field mat-form-field-mr-10">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #impulseControl name="impulseControl" formControlName="impulseControlCtrl" required
                          maxlength="2000"></textarea>
                      </mat-form-field>
                    </div>

                  </div>

                </form>
              </div>
            </div>
          </mat-card>

        </ng-template>
      </mat-tab>

      <!--Doctor Recommendation Tab-->
      <mat-tab>
        <ng-template matTabLabel>
          <span>Doctor Recommendation</span>
          <mat-icon *ngIf="doctorRecommendationTabStatus !== blankTabStatus"
            [ngStyle]="{'color': doctorRecommendationTabStatus == pendingTabStatus ? pendingColor : doctorRecommendationTabStatus == completedTabStatus ? completedColor :noColor}">
            {{doctorRecommendationTabStatus == 1?'check_circle': doctorRecommendationTabStatus == 0 ? 'watch_later': ''}}
          </mat-icon>
        </ng-template>
        <ng-template matTabContent>
          <mat-card class="mat-elevation-z0">
            <div class="mat-elevation-z0" fxLayout="column">
              <div class="mat-elevation-z0 border-radius-5">
                <form [formGroup]="mhrGroup" autocomplete="off">

                  <div class="content-main">
                    <div>
                      <app-diagnosis [name]="'Diagnosis'" [description]="''" [hasDiagnosis]="hasMedicalDiagnosis"
                        [options]="medicalDiagnosis" [diagnosis]="mdList" [allDiagnosisList]="diagnosisSearchList"
                        (addDiagnosis)="addDiagnosis($event)" (removeDiagnosis)="removeDiagnosis($event)"
                        (diagnosisChanged)="diagnosisChanged($event)">
                      </app-diagnosis>
                    </div>

                    <div>
                      <app-diagnosis [name]="'Principle Diagnosis'" [description]="''"
                        [hasDiagnosis]="hasPrincipalDiagnosis" [options]="principalDiagnosis" [diagnosis]="pdList"
                        [allDiagnosisList]="diagnosisSearchList" (addDiagnosis)="addDiagnosis($event)"
                        (removeDiagnosis)="removeDiagnosis($event)" (diagnosisChanged)="diagnosisChanged($event)">
                      </app-diagnosis>
                    </div>

                    <div>
                      <app-diagnosis [name]="'Other Conditions'" [description]="''" [hasDiagnosis]="hasOtherDiagnosis"
                        [options]="otherDiagnosis" [diagnosis]="odList" [allDiagnosisList]="diagnosisSearchList"
                        (addDiagnosis)="addDiagnosis($event)" (removeDiagnosis)="removeDiagnosis($event)"
                        (diagnosisChanged)="diagnosisChanged($event)">
                      </app-diagnosis>
                    </div>

                    <div class="content-sub" style="margin-top: 20px;">
                      <mat-label class="redLabelBoldText content-sub-label-history">Recommendation</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #recommendation name="recommendation" formControlName="recommendationCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - recommendation.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="redLabelBoldText content-sub-label-history">Formulation</mat-label>
                    </div>
                    <div class="content-sub">
                      <mat-form-field appearance="outline" class="content-sub-field">
                        <textarea matTextareaAutosize matAutosizeMinRows="3" matAutosizeMaxRows="6" matInput
                          #formulation name="formulation" formControlName="formulationCtrl" required
                          maxlength="2000"></textarea>
                        <mat-hint class="content-sub-label-hint">(Maximum entry of 2000 characters;
                          {{2000 - formulation.value?.length || 0}} characters remaining)</mat-hint>
                      </mat-form-field>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </mat-card>
        </ng-template>
      </mat-tab>

      <!--MHR Report Tab-->
      <mat-tab>
        <ng-template matTabLabel>
          <span>MHR Report</span>
        </ng-template>
        <ng-template matTabContent>
          <mat-card class="mat-elevation-z0">
            <div class="psychiatric-psychosocial-mhr-small-box mat-elevation-z4" fxLayout="column">
              <div class="psychiatric-psychosocial-mhr-container mat-elevation-z4">
                <form autocomplete="off">
                  <div class="content-main">
                    <div class="content-sub" style="height: 100%; width: 100%; min-height: 600px;">
                      <iframe #reportIframe width="100%" height="100%"
                        style="min-height: 600px !important; position: relative;" frameBorder="1"
                        [src]="sanitizedReportUrl" id="reportIframe" name="reportIframe" *ngIf="isReportLoaded">
                      </iframe>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </mat-card>
        </ng-template>
      </mat-tab>

      <!--Verification Tab-->
      <mat-tab>
        <ng-template matTabLabel>
          <span>Verification</span>
          <mat-icon *ngIf="verificationTabStatus !== blankTabStatus"
            [ngStyle]="{'color': verificationTabStatus == pendingTabStatus ? pendingColor : verificationTabStatus == completedTabStatus ? completedColor :noColor}">
            {{verificationTabStatus == 1?'check_circle': verificationTabStatus == 0 ? 'watch_later': ''}}
          </mat-icon>
        </ng-template>
        <ng-template matTabContent>
          <mat-card class="mat-elevation-z0">
            <div class="mat-elevation-z0" fxLayout="column">
              <div class="mat-elevation-z4 consentBackGround">
                <form class="section" [formGroup]="mhrGroup" autocomplete="off">
                  <div class="content-main regular-mat-form-field">

                    <div class="content-sub">
                      <mat-label class="redLabelBoldLargeText content-sub-label-history consent-margin-psychiatric">
                        Verification</mat-label>
                    </div>

                    <div class="content-sub line-height-20 consent-margin-psychiatric"
                      style="align-items: baseline !important;">
                      <mat-checkbox formControlName="verificationConsentCtrl" (change)="onIsConsentCheckChange($event)">
                      </mat-checkbox>
                      <mat-label class="redLabelText consent-margin-psychosocial">
                        I verify that my agency has on record the “Comprehensive Psychiatric Evaluation” completed and
                        signed, within the last 180 days, by a New York State licensed clinician. The NYS licensed
                        clinician must be included on the HRA list of professionals able to complete a comprehensive
                        psychiatric evaluation. I understand that HRA reserves the right to request this document and
                        that I and/or my organization may be held liable for incorrect or fraudulent information.
                        <!-- I verify that my agency has on record
                        the "Comprehensive Psychiatric Evaluation" completed
                        and signed, within the last 180 days, by a New York State licensed clinician (psychiatrist,
                        psychiatric nurse Practitioner, psychologist or
                        clinical social worker). I understand that HRA reserves the right to request this document and
                        that I and/or my organization may be held liable for
                        incorrect or fraudulent information. -->
                      </mat-label>
                    </div>
                    <br />

                    <div class="content-sub">
                      <mat-label class="content-sub-col1" style="padding-right: 2% !important;">Verified By :
                      </mat-label>
                      <mat-label class="content-sub-col2" style="padding-right: 4% !important;">{{ verifiedByName }}
                      </mat-label>
                      <mat-label class="content-sub-col3" style="padding-right: 1% !important;">Verified Date :
                      </mat-label>
                      <mat-label class="content-sub-col4" style="padding-right: 4% !important;">{{ verifiedDate }}
                      </mat-label>
                    </div>

                    <div class="content-sub">
                      <mat-label class="content-sub-col1">NYS Licensed Clinician who performed
                        the
                        Evaluation :</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col2 mat-form-field-mr-20">
                        <mat-select formControlName="nysLicensedClinicianTitleTypeCtrl" placeholder="Select"
                        (selectionChange)="onClinicianTitleTypeChange()" matTooltip="{{ getToolTipData() }}" matTooltipPosition="above">
                          <mat-option *ngFor="let clinicianTitleType of clinicianTitleTypes"
                            [value]="clinicianTitleType.refGroupDetailID">
                            {{ clinicianTitleType.refGroupDetailDescription }}
                          </mat-option>
                        </mat-select>
                      </mat-form-field>

                      <mat-label class="content-sub-col3">Name of Licensed Clinician :
                      </mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col4 mat-form-field-mr-20">
                        <input matInput name="clinicianName" formControlName="clinicianNameCtrl" required
                          maxlength="150">
                      </mat-form-field>
                    </div>

                    <div class="content-sub">
                      <mat-label class="content-sub-col1">Clinician License No :</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col2 mat-form-field-mr-20">
                        <input matInput name="clinicianLicenseNo" formControlName="clinicianLicenseNoCtrl" required
                          maxlength="50">
                      </mat-form-field>

                      <mat-label class="content-sub-col3">Date of Psychiatric Evaluation :
                      </mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col4 mat-form-field-mr-20">
                        <input matInput [matDatepicker]="picker" formControlName="psychiatricEvalDateCtrl"
                          placeholder="MM/DD/YYYY" [min]="minDate" [max]="maxDate" (change)="validateDate()"
                          maxlength="10" dateOnly required>
                        <mat-icon matSuffix (click)="picker.open()" style="cursor:pointer; color:#777;">today
                        </mat-icon>
                        <mat-datepicker #picker></mat-datepicker>
                      </mat-form-field>
                    </div>

                    <div class="content-sub" *ngIf="isCollaboratingFieldsVisible">
                      <mat-label class="content-sub-col1">Collaborating NYS Licensed Clinician :</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col2 mat-form-field-mr-20">
                        <mat-select formControlName="collaboratingClinicianTitleType" placeholder="Select"
                          matTooltip="{{ getCollaboratingToolTipData() }}" matTooltipPosition="above">
                          <mat-option *ngFor="let collaboratingTitleType of collaboratingClinicianTitleTypes"
                            [value]="collaboratingTitleType.refGroupDetailID">
                            {{ collaboratingTitleType.refGroupDetailDescription }}
                          </mat-option>
                        </mat-select>
                      </mat-form-field>
          
                      <mat-label class="content-sub-col3">Collaborating Clinician Name :</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col4 mat-form-field-mr-20">
                        <input matInput name="collaboratingClinicianName" formControlName="collaboratingClinicianName" required maxlength="100">
                      </mat-form-field>
                    </div>
          
                    <div class="content-sub" *ngIf="isCollaboratingFieldsVisible">
                      <mat-label class="content-sub-col1">Collaborating Clinician License No :</mat-label>
                      <mat-form-field appearance="outline" class="content-sub-col2 mat-form-field-mr-20">
                        <input matInput name="collaboratingClinicianLicenseNo" formControlName="collaboratingClinicianLicenseNo" required maxlength="100">
                      </mat-form-field>
          
                      <mat-label class="content-sub-col3 mat-form-field-mr-20"></mat-label>
                      <mat-label class="content-sub-col4 mat-form-field-mr-20"></mat-label>
                    </div>

                  </div>
                </form>
              </div>
            </div>
          </mat-card>
        </ng-template>
      </mat-tab>
    </mat-tab-group>
  </mat-card-content>
  <!--Buttons Section-->
  <div class="content-main">
    <div class="content-sub">
      <div class="content-sub-button-parent-left" *ngIf="isSaveVisible">
        <button type="button" mat-raised-button color="primary" (click)="saveMHR(1)">Save</button>
      </div>
      <div class="content-sub-button-parent-left" *ngIf="!isSaveVisible">
        <button type="button" mat-raised-button color="primary" (click)="printReport()" id="btnPrint">Print</button>
      </div>

      <div class="content-sub-button-parent-right">
        <button type="button" mat-raised-button color="primary" (click)="previousTab()">Previous</button>
        &nbsp;&nbsp;<button type="button" mat-raised-button color="primary" (click)="nextTab()">Next</button>
      </div>
    </div>
  </div>

</mat-card>